Subject: Multiple Incoming Folders

From: Seth Rogovoy <[email-masked]>
Date: Sat, 30 Mar 1996 22:32:15 -0500

How do I create additional folders for incoming mail, other than my main 
inbox. Specifically, I would like to create a separate folder for 
messages coming from high-volume mailing list.

Sorrry. This is probably a FAQ.  But I can't find the answer anywhere 
else, at least not in enough detail to figure out how to do it.

Also, I would greatly appreciate it if in addition to posting the message 
here you could privately e-mail it, as my newsgroup accesshas been 
severely spotty, up and down, in the last week.

Thanks in advance,

*****************************************
Seth Rogovoy                        
[email-masked]
http://www.berkshireweb.com/rogovoy
music news, interviews, reviews, et. al.
*****************************************